preset: preset1
accent:
  color-1: '#9e621c'
  color-2: '#6e2f04'
menustyle:
  sublevel-background: '#000000'
  sublevel-background-active: '#9e621c'
top:
  background: 'rgba(255, 255, 255, 0)'
  text-color: '#82817c'
navigation:
  background: '#ffffff'
  text-color: '#000000'
